/* Primary background color */
.table .progress .bar,
.login .btn-primary,
.login .logo,
.logo,
.navbar-header,
.modal-header,
.ui-slider-range,
.ui-slider-handle:before,
.chosen-container .chosen-results li.highlighted,
.paginate_enabled_next,
.paginate_enabled_previous,
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.ui-slider-handle:before,
.login .forgotpass-info,
.login .forgotpass-success {
}

label {
    text-transform: lowercase;
}

label:first-letter {
    text-transform: capitalize;
}

.tt-none {
    text-transform: none;
}

.btn {
    text-transform: none !important;
}

.btn-primary {
    background: #2aace2 !important;
}

.btn-success {
    background: #20b2aa !important;
}

.btn-side {
    display: inline-block;
    width: calc(50% - 4px);
    margin: 0 auto;
}

.login-buttons {
    width: 100%;
    margin: 0 auto;
}

a {
    color: #2aace2;
    text-transform: none !important;
}

a:hover {
    color: #006da3;
}

.tile-progress {
    background: rgba(32, 178, 170, 1);
}

.tile-progress-red {
    background: rgba(237, 85, 100, 1);
}

.tile-progress-green {
    background: rgba(42, 172, 226, 1);
}

.tile-progress-orange {
    background: rgba(226, 96, 42, 1);
}

.stdpad--blue {
    background: #1e7aa1;
}

.navbar-header {
    background: white;
}

.application-info p {
    color: #ccc !important;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: Open sans;
    padding: 10px 0 10px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -15px;
    border-top: 1px solid hsla(0, 0%, 100%, 0.04);
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.04);
}

.nav .collapse > li > a {
    padding-left: 40px;
}

.popover-content > .btn {
    padding: 9px 14px;
    line-height: 18px;
}

.stats-dashboard-item {
    margin-left: 10px;
}

.stats-dashboard-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

@media (max-width: 479px) {
    .stats-dashboard-container {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}

.plus-icon-add-item {
    position: absolute;
    left: 41%;
    top: 26%;
}

.currency_col {
    text-align: right;
    padding-right: 30px !important;
}

.currency_col2 {
    text-align: right;
    padding-right: 10px !important;
}

.pull-right-large {
    float: right !important;
}

@media only screen and (max-width: 400px) {
    .pull-right-large {
        float: initial !important;
    }
}

.nudge-down {
    position: relative;
    top: 2px;
}

.btn-block-responsive {
    margin-bottom: 5px !important;
}

.btn-inner-block-responsive {
    vertical-align: bottom;
}

@media only screen and (max-width: 768px) {
    .chosen-select {
        width: calc(100% - 20px) !important;
        margin: 0px 10px !important;
    }

    .btn-block-responsive {
        display: block;
        width: 100%;
        text-align: center;
        float: none !important;
    }

    .btn-inner-block-responsive {
        display: block;
        width: 100%;
        text-align: center;
    }
}

.logoContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.fileUploadExtra {
    height: 35px;
    width: fit-content;
    align-self: center;
    margin-top: 6px;
    margin-right: 10px;
}

.fullpage-logo {
    max-width: 100%;
    max-height: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.text-note {
    font-size: 13px;
    font-family: Open sans;
}

.form-group-container {
    display: flex;
    flex-direction: column;
}

.form-group-container-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    column-gap: 16px
}

.form-group-container-row > .form-group {
    /* width: 100%; */
    flex-grow: 1;

}

#item-type-group {
    display: flex;
}

#item-type-group .labelauty-unchecked, 
#item-type-group .labelauty-checked{
    margin-top: 3px;
}

#item-type-group > input.labelauty+label {
    display: inline-flex !important;
    margin-top: 18px !important;
    width: 50%  !important;
}